.globalHeader,.globalFooter,.headerUX{display:none}#ficheLocation .sousMenu,
#ficheLocation .actionFiche,
#ficheLocation
.arguments{display:none}footer,#header{display:none}.noPrint,#menuCorporate,.corporate_menu{display:none}.corporateContainer header,.corporate,.headerInline{display:none}#corporateContent{border:0}.corporateContainer{font-size:14px}.corporateContainer
.logoPrint{display:inline-block;width:30%;vertical-align:middle}.corporateContainer
.titleDocument{display:block;vertical-align:middle;text-align:center;margin:10px
0 30px 0}.corporateContainer #corporateListeQuestion .Contenu
.Liste{border:0}.corporateContainer #corporateListeQuestion .Contenu .Liste
.reponse{position:static;left:inherit}.corporateContainer #corporateListeQuestion .Contenu .Liste .question,
.corporateContainer #corporateListeQuestion .Contenu .Liste
.question.open{background:none;padding:0
!important}.corporateContainer #corporateListeQuestion .Contenu .Liste .question .icon,
.corporateContainer #corporateListeQuestion .Contenu .Liste .question.open
.icon{display:none}@page{size:auto}.selectPage{display:block}.selectPage
.corporate_menu{display:none}.selectPage
.corporateContainer{padding:0;border:0}.selectPage
.ConteneurTxt{border:0;padding:0}
